キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
cancel
告知

 Feb.topbanner_ver.2.JPG

 

FAQ

 

VCS、Expressway に Language Packs をインストールできない

589
閲覧回数
0
いいね!
1
コメント

2017年10月18日(初版)
2017年12月27日(アップデート)

TAC SR Collection
主な問題

Cisco TelePresence Video Communication Server (VCS)、及び、Cisco Expressway (Expressway) に Language Packs をインストールできない問題です。

X8.9.x、X8.10.x を日本語化するために vcs-lang-ja-jp_8.5-1_amd64.tlp のインストールを試みると、以下のエラーにより失敗します。他の言語のファイルも同様です。

Selected file is not a valid language pack.
原因 VCS、Expressway の X8.9 以降では、Language Packs ファイルとして電子署名が付与されたファイルのみがインストール可能となるように、動作が変更されました。この変更により、署名されていない vcs-lang-ja-jp_8.5-1_amd64.tlp などのファイルは、インストールが不可となります。

解決策

電子署名に対応した Language Packs (vcs-lang-ja-jp_8.10-3_amd64.tlp 以降) をインストールして下さい。

 

コメント
Beginner

2017/12 時点では、vcs-lang-ja-jp_8.10-3_amd64.tlp が公開されていましたので、必要に応じて利用させていただきます。